{% extends "socialaccount/base_entrance.html" %}
{% load bootstrap5 %}
{% bootstrap_css %}
{% bootstrap_javascript %}
{% load static %}

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel='stylesheet' href={% static 'css/nav.css' %}>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="...">

    </head>
    <body>
        {% block base %}
        {% endblock %}
    </body>
</html>